## neon-repositories 0.2+p24.04+vrelease+git20250909.0240

=== debian/changelog ===
neon-repositories (0.2+p24.04+vrelease+git20250909.0240) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 02:40:00 +0000

neon-repositories (0.2) noble; urgency=medium

  * 

 -- Carlos De Mainer <carlosdemaine@gmai.com>  Fri, 16 Aug 2024 14:20:44 +1000

neon-repositories (0.1) noble; urgency=medium

  * 

 -- Harald Sitter <sitter@kde.org>  Thu, 26 Nov 2020 15:35:44 +0100
