## neon-repositories 0.2+p24.04+vunstable+git20250909.0240

=== debian/changelog ===
neon-repositories (0.2+p24.04+vunstable+git20250909.0240) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 02:40:05 +0000
