=== debian/control ===
Source: neon-repositories
Section: kde
Priority: optional
Build-Depends: debhelper, debhelper-compat (= 12)
Standards-Version: 4.5.1
Vcs-Git: https://invent.kde.org/neon/neon/repositories.git
Vcs-Browser: https://invent.kde.org/neon/neon/repositories
Maintainer: Neon CI <neon@kde.org>

Package: neon-repositories-ubuntu-ddebs
Architecture: all
Depends: ${misc:Depends}
Pre-Depends: apt, ubuntu-dbgsym-keyring
Description: Ubuntu debug symbols repository sources.list
 Adds the Ubuntu ddebs repository to the sources.list of apt if it isn't already
 present.

Package: neon-repositories-mozilla-firefox
Architecture: all
Depends: ${misc:Depends}
Pre-Depends: apt
Breaks: neon-repositories-launchpad-mozilla
Conflicts: neon-repositories-launchpad-mozilla
Replaces: neon-repositories-launchpad-mozilla
Description: Mozilla Firefox beta/dev/nightly .sources
 Adds the Mozilla Firefox debian archive to the sources.list.d of apt if it isn't 
 already present.
